우리 앱을 설치하세요 🪄 주소 표시줄 오른쪽 상단의 아이콘을 클릭하세요.

링크 통계

GET https://analyticse.com/api/statistics/{website_id}
매개변수 세부사항 설명
start_date 필수 문자열 Y-m-d 형식의 시작 날짜.
end_date 필수 문자열 Y-m-d 형식의 종료 날짜.
type 선택 사항 문자열 허용된 값: overview, realtime, paths, landing_paths, referrers, referrer_paths, screen_resolutions, utms_source, utms_medium_campaign, operating_systems, device_types, continents, countries, regions, cities, browser_names, browser_languages, browser_timezones, themes, goals, hours, weekdays, outbound_clicks, outbound_clicks_paths
country_code 선택 사항 문자열 사용 가능 시: type = regions, cities
region_name 선택 사항 문자열 사용 가능 시: type = cities
referrer_host 선택 사항 문자열 사용 가능 시: type = referrer_paths
utm_source 선택 사항 문자열 사용 가능 시: type = utms_medium_campaign
host 선택 사항 문자열 사용 가능 시: type = outbound_clicks_paths
curl --request GET \
--url 'https://analyticse.com/api/statistics/{website_id}?start_date=2020-01-01&end_date=2021-01-01&type=paths' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "path": "/dashboard",
            "pageviews": 500,
            "bounces": 10
        },
        {
            "path": "/websites",
            "pageviews": 250,
            "bounces": 0
        },
        {
            "path": "/",
            "pageviews": 200,
            "bounces": 36
        },
        {
            "path": "/register",
            "pageviews": 100,
            "bounces": 25
        },
        {
            "path": "/login",
            "pageviews": 50,
            "bounces": 10
        }
    ]
}